{
  "database": "Zotero",
  "noteImportFolder": "文献阅读",
  "pdfExportImageDPI": 120,
  "pdfExportImageFormat": "jpg",
  "pdfExportImageQuality": 90,
  "citeFormats": [],
  "exportFormats": [],
  "citeSuggestTemplate": "[[{{citekey}}]]",
  "openNoteAfterImport": true,
  "whichNotesToOpenAfterImport": "first-imported-note"
}